
/* ------------------------------
- header
------------------------------ */
header {
	position: relative;
	z-index: 0;
}

header h1 {
	width: 100%;
}

.cam_end {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	border-radius: 10px;
	padding: 3rem 2rem;
	width: 70%;
	text-align: center;
	line-height: 2;
	letter-spacing: 0.7rem;
	font-size: 2rem;
	color: #fff;
	background-color: #ef4343;
	user-select: none;
}
@media only screen and (max-width: 768px) {
	.cam_end {
		font-size: 1.3rem;
		letter-spacing: 0.4rem;
	}
}
@media only screen and (max-width: 640px) {
	.cam_end {
		width: 95%;
    padding: 1rem;
    letter-spacing: 0.3rem;
    font-size: 1rem;
	}
}

/* ------------------------------
- footer
------------------------------ */
footer {
	text-align: center;
    background: #7d6a59;
	padding: 18px 0;
}

footer .img_logo {
	max-width: 129px;
	margin: 0 auto;
	margin-bottom: 10px;
}

footer p {
	font-size: 14px;
	color: #fff;
}

footer p+p{
	margin-top: 8px;
}

@media only screen and (max-width: 640px) {
	footer {
		padding: 12px 0;
	}
	footer p{
		font-size: 10px;
	}
}

/* ------------------------------
- mv
------------------------------ */

.finish {
	position: absolute;
	top: 7vw;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: 40;
	max-width: 890px;
	width: 89%;
	/*background: #ef4343;*/
	text-align: center;
	/*border-radius: 10px;*/
	padding: 50px 0;
}

.finish p {
	width: 100%;
	max-width: 700px;
	display: inline-block;
}

@media only screen and (max-width: 640px) {
	.finish {
		top: 14vw;
		left: 50%;
		max-width: 890px;
		width: 89%;
		padding: 40px 0;
	}

	.finish p {
		width: 100%;
		display: inline-block;
	}
}

/* ------------------------------
- main_content
------------------------------ */
.main_content{
	max-width: 1244px;
	width: 95.6%;
	margin: 0 auto;
}
@media only screen and (max-width: 640px) {
	.main_content{
		width: 91.4%;
	}
}

/* campaign ------------------------------*/
.campaign{
	margin-top: 3%;
}

/* limit ------------------------------*/
.limit{
	max-width: 584px;
	width: 56%;
	margin: 3% auto;
	border: 1px solid #ff0000;
	display: table;
}
.limit dt{
	display: table-cell;
	background: #ff0000;
	color: #ffffff;
	font-size: 1.5vw;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	width: 95px;
}
.limit dd{
	display: table-cell;
	font-size: 2vw;
	font-weight: bold;
	vertical-align: middle;
	text-align: center;
	padding: 15px 0;
}

@media only screen and (min-width: 1200px) {
	.limit dt{
		font-size: 30px;
	}
	.limit dd{
		font-size: 30px;
	}
}
@media only screen and (max-width: 640px) {
	.limit{
		width: 100%;
	}
	.limit dt{
		font-size: 15px;
	}
	.limit dd{
		font-size: 14px;
		padding: 13px 0;
	}
}

@media only screen and (max-width: 340px) {
	.limit dt{
		font-size: 13px;
		width: 60px;
	}
	.limit dd{
		font-size: 13px;
	}
}

/* present ------------------------------*/
.present{
	margin-bottom: 2.2%;
}
.present_block+.present_block{
	margin-top: 2.2%;
}

.present_block--flex{
	display: flex;
	justify-content: space-between;
}

.present_block--flex .img{
	width: 48.9%;
}

@media only screen and (max-width: 640px) {
	.present{
		margin-bottom: 6.8%;
	}
	.present_block+.present_block{
		margin-top: 0;
	}
	.present_block .img{
		margin-top: 3.9%;
	}
	.present_block--flex{
		display: block;
	}
	.present_block--flex .img{
		width: 100%;
	}
}

/* ------------------------------
- attention
------------------------------ */
.attention {
    background: #fff;
    padding: 0 5px;
    margin: 25px 0;
}
.form .attention {
    padding: 0;
    background: none;
}
.attention_inner {
    background: #f73333;
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    border-radius: 10px;
    padding: 31px 5%;
}
.attention_inner h2,
.form .attention_inner h6 {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 15px;
    line-height: 1.3;
}
.attention_inner p {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5;
}
@media only screen and (max-width: 640px) {
    .attention {
        padding: 0;
        margin: 7% 0;
    }
    .form .attention {
        padding: 0;
        background: none;
    }
    .attention_inner {
        width: 91.5625%;
        border-radius: 10px;
        padding: 7%;
    }
    .form .attention_inner {
        width: 100%;
    }
    .attention_inner h2,
    .form .attention_inner h6 {
        font-size: 18px;
        margin-bottom: 15px;
    }
}
